@charset "utf-8";
.chrch1 {
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #1e1f26;
}

.chrch2 {
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #A4AEF5;
}

.cttainer, .cttainer2 {
  width: 90%;
  max-width: 1000px;
  margin: 50px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.left {
  width: 50%;
  height: 600px;
  background: url("../images/tbei-church2_web.jpg")no-repeat center / cover;
  border-radius: 18px;
  object-fit: cover;
  object-position: top center;
}

.left2 {
  width: 50%;
  height: 600px;
  background: url("../images/tbei-church_web.jpg")no-repeat center / cover;
  border-radius: 18px;
  object-fit: cover;
  object-position: top center;
}


.right {
  width: 50%;
  min-height: 400px;
  background-color: #303137;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  border-radius: 18px;
  color: white;
  margin-left: -150px;
}

.right2 {
  width: 50%;
  min-height: 400px;
  background-color: #303137;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  border-radius: 18px;
  color: white;
  margin-right: -150px;
  z-index: 0;
}

.right .right2 h1 {
  font-size: 40px;
  font-weight: lighter;
}
.right .right2 p {
  margin: 20px 0;
  font-weight: 500;
  line-height: 25px;
}
.right .right2 a {
  text-decoration: none;
  text-transform: uppercase;
  background-color: white;
  color: black;
  padding: 20px 30px;
  display: inline-block;
  letter-spacing: 2px;
}

.all-chrcs {
    display: flex;
    background-color: #A9A9A9;
    flex-wrap: wrap;
    padding-top: 1em;
    width: 100%;
    justify-content: center;
}

.gallery__group {
    margin: 10px;
    border-radius: 15px;
    max-width: 400px;
    background-color: #FFFFFF;
    padding: 0.75em;
    position: relative;
    object-fit: cover;
    object-position: top center;
}

.gallery__group img {
    padding: .4rem;
    width: 100%;
    height: 300px;
    border-radius: 15px;
    object-fit: cover;
  object-position: top center;
}


@media only screen and (max-width: 650px) {
  .cttainer {
    flex-direction: column;
    width: 100%;
    margin: 10px 20px;
  }
    .cttainer2 {
    flex-direction: column-reverse;
    width: 100%;
    margin: 10px 20px;
  }
    
  .left, .left2 {
    width: 100%;
    height: 400px;
  }
  .right, .right2 {
    width: 90%;
    margin: 0;
    margin-top: -100px;
  }
}